 /* CSS dos cards e mapa */
      .am5-tooltip-container {
        background: transparent !important;
        border: none !important;
        padding: 0px !important;
        box-shadow: none !important;
      }

      .tooltip-card {
        position: relative;
        background: #fff;
        border-radius: 20px;
        max-width: 400px;
        box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1);
        padding: 16px;
        font-family: sans-serif;
        color: #333;
        font-size: 13px;
        overflow: hidden;
        max-height: 600px;
        margin: 20px;
      }

      .tooltip-card::after {
        content: "";
        position: absolute;
        bottom: -10px;
        left: 20px;
        border-width: 10px 10px 0 10px;
        border-style: solid;
        border-color: #fff transparent transparent transparent;
      }

      .pulse-wrapper {
        position: relative;
      }

      .pulse-ring {
        position: absolute;
        top: 50%;
        left: 50%;
        width: 20px;
        height: 20px;
        transform: translate(-50%, -50%);
        border: 2px solid rgba(255, 193, 7, 0.6);
        border-radius: 50%;
        animation: pulse-ring 2s ease-out infinite;
      }

      @keyframes pulse-ring {
        0% {
          transform: translate(-50%, -50%) scale(0.8);
          opacity: 1;
        }
        70% {
          transform: translate(-50%, -50%) scale(1.6);
          opacity: 0;
        }
        100% {
          transform: translate(-50%, -50%) scale(0.8);
          opacity: 0;
        }
      }


   div#chartdiv {
        width: 100%;
        height: 750px;
      }

      .tooltip-card .badge {
  display: inline-block !important;
  padding: 6px 10px !important;
  background-color: #ffc107 !important;
  color: #000 !important;
  border-radius: 20px !important;
  font-size: 13px !important;
  font-weight: 600 !important;
  line-height: 1 !important;
  text-transform: uppercase;
}

.map-section {
    background-color: #e9f3ff;
}


.sub-color2 {
background-color: #fbd459 !important;
}